### Property

# Gtk GLArea:has-stencil-buffer

#### Declaration

    property has-stencil-buffer: gboolean [ read, write ]

#### Description [src]

If set to `TRUE` the widget will allocate and enable a stencil buffer for the target framebuffer.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_gl_area_get_has_stencil_buffer()`
Setter method | `gtk_gl_area_set_has_stencil_buffer()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no